Subject: Re: Curse (fwd)
From: [email-masked] (Debursky, Po-Sheng Ko)

28 Sep 1998 04:21:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "David R. Dick" <[email-masked]>
Cc: [email-masked]

In Setting->environment, You could set TERM=ansi.
Debursky

On Fri, 25 Sep 1998, David R. Dick wrote:

> What setting did you use?
> 
> > Sorry,  I forgot to set TERM.
> > It's better now. 
> > 
> > Debursky
> > 
> > On Fri, 25 Sep 1998, Debursky, Po-Sheng Ko wrote:
> > 
> > > Andy, It's from your local.tar.gz.
> > > Please give me some hints. 
> > > Thanks,
> > > Debursky
> > > 
> > > ---------- Forwarded message ----------
> > > Date: Fri, 25 Sep 1998 15:11:37 +0800 (CST)
> > > From: "Debursky, Po-Sheng Ko" <[email-masked]>
> > > To: [email-masked]
> > > Subject: Curse
> > > 
> > > I wish to run hexedit on WintNt.
> > > After I compiled it, the result is  a mess.
> > > The libcurse could not control the screen under Cygwin32 window.
> > > Who could help me to cover it ?
> > > (I use B19.1 to compile it. I think the problem comes from libcurse.)
> > > 
> > > Thanks,
> > > Debursky
> > > 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".